body{
        text-align: center;
        background-color: #ffffff;
background-image: url(http://blog17.fc2.com/t/tyloverin/file/all_aqua.gif);
        margin: 0px;
        padding: 0px;
        font-size: 14px;
        font-family: "MS Pゴシック","ヒラギノ角ゴ Pro W3",Osaka,sans-serif ;
        }
html {
scrollbar-arrow-color:#add8e6;
scrollbar-face-color:#ccffff;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#add8e6;
scrollbar-track-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#add8e6;
}
 





#layout {
          width: 800px;
          margin-top:  0px;
          padding-top: 0px;
         }

#header {
          width : 800px;
          height : 100px;
          margin-top:  0px;
          padding-top: 0px;
          text-align: left;
background-image: url(http://blog17.fc2.com/t/tyloverin/file/2header.gif);
}





#menu {
        float : left;
        width : 170px;
        margin: 18px 0px 0px 10px;
        padding: 0px;
        color: #330033;
        text-align: left;
         }



#main {
        float : right;
        width : 530px;
        margin: 20px 0px 0px 10px;
        padding: 0px;
        text-align: left;
        color: gray;
       }




#footer {
	clear : both;
         width: 800px;
	color: gray;
	padding-top: 10px;
	margin-top: 30px;
	text-align: center;
	padding-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	}




/*タイトル部分
------------------------------------------------------------*/


/*サイトタイトル*/


.site_title {
	font-size: 18px;
	font-weight: bolder;
	color: #000099;
	padding-top: 50px;
        padding-left: 50px;
	margin: 0px;
}


/*サイト説明文*/

.site_intro {
	margin-top: 20px;
	font-size: 12px;
	font-weight: normal;
	color: gray;
	padding-left: 50px;
}




/*文字設定
------------------------------------------------------------*/

h2 {
	font-size: 12px;
        color: #330033;
        text-align: left;
        margin-bottom: 40px;
        padding-left: 5px;

        	}


/* 自己紹介部分の画像
--------------------------------------------------*/

.pay img {
       padding-left: 10px;
       margin: 0px;
} 





/* リスト設定（サイドメニュー）
------------------------------------------------------------*/

ul {
     text-align:left;
     margin: 0px;
     padding-left: 10px;
     list-style-type: none;
     text-decoration: none;

}


li {
     text-align: left;
     font-size: 12px;
     color: #330033;
     line-height: 150%;
     padding: 10px 20px 10px 20px;
     text-decoration: none;
     background: url(http://blog17.fc2.com/t/tyloverin/file/icon1.gif) no-repeat;
}


li a {
       text-decoration: none;
       color: #330033;
       }


li a:hover {
	　　 color:  #330033;
}   






/* カレンダー
--------------------------------------------------*/

.calender {
	    font-size: 10px;
	    line-height: 100%;
	    width: 150px;
	    background: #FFFFFF;
            border: 1px solid #853737;
            margin-bottom: 20px;
            margin-left: 10px;
            color: gray;
}


.calender a  { font-weight: bolder;}
.calender a:link    {color: orage;  text-decoration: none;}
.calender a:active  {color: orage;  text-decoration: none;}
.calender a:visited {color: orage;  text-decoration: none;}
.calender a:hover   {color: orage;  text-decoration: underline;}


.calender caption {
	            font-size: 10px;
	            line-height: 150%;
	            padding-bottom: 1px;
	            background: #000099;
                     color: #ffffff;
                     margin-left: 10px;
}


.calender caption a:link    {color: #ffffff;  text-decoration: none;}
.calender caption a:active  {color: #ffffff;  text-decoration: none}
.calender caption a:visited {color: #ffffff;  text-decoration: none}
.calender caption a:hover   {color: skyblue;  text-decoration: underline;}


.calender th {
	       width: 20px;
	       height: 16px;
	       font-weight: bolder;
	       text-align: center;
}


.calender td {
	       width: 20px;
	       height: 16px;
	       text-align: center;
}



.calender td a {
	         display: block;
}


th#sun {
	 color: #da70d6;
}


th#sat {
	 color: #48d1cc;
}


.calender td a:link {
	              background: #ffffff!important;
	              color: #000033;
	              text-decoration: none;
}


.calender td a:visited {
	                 background: #ffffff!important;
	                 color: #000033;
	                 text-decoration: none;

}


.calender td a:hover {
	               background: #ffffff!important;
	               color: #000033;
	               text-decoration: underline;
}




/*エントリー
--------------------------------------------------*/


/*エントリーテーブル（1ブロック）*/

.entry_table{
	width: 530px;
	margin: 0px 30px 50px 0px;
         color: gray;
}

/*エントリー：ナビゲーション*/

.entry_navi{
	font-size: 12px;
	text-align:center;
}

.entry_navi a {
                 font-size: 12px;
                 color: #000033;
                 text-decoration:none;
}


.entry_navi a:hover {
	              color: #000033;
                       text-decoration : underline;
}


/*エントリー：見出し*/

.entry_title{
	font-size: 14px;
	font-weight: bolder;
	color: #000033;
	margin: 10px 20px 10px 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted gray;
}


/*エントリー：テキスト*/

.entry_text {
	font-size: 12px;
	color: #000033;
	margin: 30px 20px 30px 20px;
	line-height : 150%;
}

.entry_text a {
                 font-size: 12px;
                 color: #000033;
                 text-decoration:none;
}


.entry_text a:hover {
	              color: #000033;
                       text-decoration : underline;

}



/*エントリー：ステータス（日付等）*/

.entry_state {
	font-size: 12px;
	color: gray;
	text-align: center;
         margin: 20px 0px 10px 0px;
}


.entry_state a {
                 font-size: 12px;
                 color: #000033;
                 text-decoration:none;
}


.entry_state a:hover {
	               color: #000033;
                       text-decoration : underline;
}


/*テキスト内の画像*/

.entry_text img {
       padding: 0px;
       margin-right: 3px;
       margin-bottom: 3px;
} 






/*検索
---------------------------------------------------------*/
#sarch { text-align: left;
         margin-top : 30px;
         padding: 0px 0px 10px 35px;
         background: url(http://blog17.fc2.com/t/tyloverin/file/k.gif) no-repeat; }





/*フッター
---------------------------------------------------------*/



#footer a {
	color:#000033;
	text-decoration:none;
	}

#footer a:hover {
	color:#000033;
	}
	
textarea,input,select {
	font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

.emoji{
	vertical-align:middle;
	border:0;
}